<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup">
            <section name="DirectoryMonitor.Properties.Settings" type="System.Configuration.ClientSettingsSection" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <DirectoryMonitor.Properties.Settings>
            <setting name="TrialExpired" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ActivityLogLevel" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="BalloonTimeoutSeconds" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="SplitDistance" serializeAs="String">
                <value>-1</value>
            </setting>
            <setting name="WindowLocation" serializeAs="String">
                <value>0, 0</value>
            </setting>
            <setting name="GlobalExcludePatterns" serializeAs="String">
                <value />
            </setting>
            <setting name="AutoUpdateHours" serializeAs="String">
                <value>24</value>
            </setting>
            <setting name="UpdateSettings" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="EmailAddress" serializeAs="String">
                <value />
            </setting>
            <setting name="AlwaysOnTop" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="LoadOnStartup" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="GlobalIncludePatterns" serializeAs="String">
                <value />
            </setting>
            <setting name="ViewTab" serializeAs="String">
                <value />
            </setting>
            <setting name="ShowMinimizeMessage" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="RunAsService" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="StartMinimized" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="FlashTrayIcon" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="StartMaximized" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="DisabledViews" serializeAs="String">
                <value />
            </setting>
            <setting name="WindowSize" serializeAs="String">
                <value>800, 500</value>
            </setting>
            <setting name="GridLayoutDirectories" serializeAs="String">
                <value />
            </setting>
            <setting name="Language" serializeAs="String">
                <value>zh-CN</value>
            </setting>
            <setting name="InstallDate" serializeAs="String">
                <value>06/17/2018 03:24:07</value>
            </setting>
            <setting name="CurrentVersion" serializeAs="String">
                <value>2.12.2.1</value>
            </setting>
        </DirectoryMonitor.Properties.Settings>
    </userSettings>
</configuration>
